/* --------------------------------- */
/* Backgrounds                       */
/* --------------------------------- */
body { background-color: #005500; margin:0px; padding:0px; }
.htmlMain {
	background: #fafafa; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fafafa 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fafafa 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fafafa 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fafafa 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fafafa 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */
}

/* --------------------------------- */
/* Header                            */
/* --------------------------------- */
.tthdr{
	background: #006600; /* Old browsers */
	background: -moz-linear-gradient(top, #006600 33%, #009f00 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(33%,#006600), color-stop(99%,#009f00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #006600 33%,#009f00 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #006600 33%,#009f00 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #006600 33%,#009f00 99%); /* IE10+ */
	background: linear-gradient(to bottom, #006600 33%,#009f00 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006600', endColorstr='#009f00',GradientType=0 ); /* IE6-9 */
	border: 1px solid #006600;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;	
}
.tthdr_txt{
	font-family: 'Roboto', sans-serif; font-size:14px; font-weight: 700;  color: #ffffff; letter-spacing: 3px; text-shadow: 0.5px 0.5px #333333;
}
.tthdr_txt2{
	font-family: 'Roboto', sans-serif; font-size:14px; font-weight: 900; color: #ffffff; text-shadow: 0.5px 0.5px #333333;
}
.tthdr_txt3{
	font-family: 'Roboto', sans-serif; font-size:12px; font-weight: 700; color: #ffffff; letter-spacing: 1.5px; text-shadow: 0.5px 0.5px #333333;
}

/* --------------------------------- */
#mnmenu {
    width: 800px; height: 37px; background-color: #114db1;
    font-family: 'Roboto', sans-serif; font-size:12px; font-weight: 700;  color: #ffffff; letter-spacing: 2px; text-shadow: 0.5px 0.5px #333333;
    text-align: left; text-shadow: 0.5px 0.5px #333333;
}
#mnmenu ul {
    height: auto; padding-top: 8px; padding-left: 2px; margin: 0px;
}
#mnmenu li {
	display: inline; padding: 5px;
}
#mnmenu a {
    text-decoration: none; position: relative; color: #ffffff; padding: 1px 1px 1px 1px;
}
#mnmenu a:hover {
    padding-bottom: 2px; border-bottom-color: #00cc00; border-bottom-width: 2px; border-bottom-style: solid;
}
#mnmenu a:after {
    content: ''; width: 100%; position: absolute; left: 0; bottom: 2px;
}

/* --------------------------------- */
/* Home table                        */
/* --------------------------------- */
.hm_tbl {
	background-color: #ffffff;
	margin: 0px; 
	padding: 0px;
}

.hm_tbl_lgrd {
	background-image:url(https://d2dsx84mp5k0vo.cloudfront.net/hm_tbl_lgrd26Aug2012.png);
	background-repeat:repeat-y;
}

.hm_tbl_rgrd {
	background-image:url(https://d2dsx84mp5k0vo.cloudfront.net/hm_tbl_rgrd26Aug2012.png);
	background-repeat:repeat-y;
}

.hm_tbl_btm {	
	background-image:url(https://d2dsx84mp5k0vo.cloudfront.net/hm_tbl_lgrd26Aug2012.png);
	background-repeat:repeat-y;
}

.mn_register_btn {
	font-family: 'Roboto', sans-serif; 	font-size: 16px; font-weight: bold; color: #FFFFFF; letter-spacing: 2px;
	background-color: #114db1; border: 2px solid #1F6AE9; margin: 5px; padding: 5px; width: 200px;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

/* --------------------------------- */
/* Right Rail                        */
/* --------------------------------- */
.rr_contest_mssmbus {
	background-image:url(https://d2dsx84mp5k0vo.cloudfront.net/testtaker_sp22Aug2014.png);
	background-repeat:no-repeat;
	background-position: 0px -170px;
	height:90px;
	width: 135px; 
}

.rr_bb_logo {
	background-image:url(https://d2dsx84mp5k0vo.cloudfront.net/testtaker_sp22Aug2014.png);
	background-repeat:no-repeat;
	background-position: 0px -270px;
	height:50px;
	width: 135px; 
}

.rr_wateraid_logo {
	background-image:url(https://d2dsx84mp5k0vo.cloudfront.net/testtaker_sp22Aug2014.png);
	background-repeat:no-repeat;
	background-position: -186px -230px;
	height: 25px;
	width: 135px; 
}

/* --------------------------------- */
/* Common                            */
/* --------------------------------- */
.cm_featuretxt1_grchkmk {
	background-image:url(https://d2dsx84mp5k0vo.cloudfront.net/testtaker_sp22Aug2014.png);
	background-repeat:no-repeat;
	background-position: -235px -280px;	
	height: 35px;
	width: 39px; 
	border-bottom: 1px solid #dedede;
}

.cm_featuretxt2_grchkmk {
	background-image:url(https://d2dsx84mp5k0vo.cloudfront.net/testtaker_sp22Aug2014.png);
	background-repeat:no-repeat;
	background-position: -235px -280px;
	background-color: #efefef;
	height: 35px;
	width: 39px; 
	border-bottom: 1px solid #dedede;
}

.cm_fcbk_login2 {
	background-image:url(https://d2dsx84mp5k0vo.cloudfront.net/testtaker_sp22Aug2014.png);
	background-repeat:no-repeat;
	background-position: 0px -390px;
	height: 25px;
	width: 77px; 
}


/* --------------------------------- */

.login_banner_name {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: 700;
	color: #555555;
	margin: 3px;
	padding: 3px;
	text-decoration: none;
}
.login_banner_name:hover {	
	color: #114db1;
}

.site_verify_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #AAAAAA;
	word-spacing: normal;
	margin: 2px;
	padding: 2px;
	letter-spacing: 3px;
}
.footer_lnk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
h1{
	font-family:Calibri, Verdana, Tahoma, Sans-Serif;
	font-size: 17px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 3px;
	font-style: normal;
	margin-top: 3px;
	margin-bottom: 3px;
	
}
.catalog_txt1 {
	font-family: Sans-Serif, Verdana, Helvetica, Arial;
	font-size: 12px;
	color: #333333;
	letter-spacing: 1px;
}

.catalog_txt1_lnk {
	font-family: Sans-Serif, Verdana, Helvetica, Arial;
	font-size: 12px;
	color: #0000ee;
	letter-spacing: 1px;
	text-decoration: none;
}

.catalog_txt1_lnk:hover {
	font-family: Sans-Serif, Verdana, Helvetica, Arial;
	font-size: 12px;
	color: #0000ff;
	letter-spacing: 1px;
	text-decoration: underline;
}

h2 {
	color:#006600;
	font-family:Calibri, Sans-Serif, Arial;
	font-size:16px;
	font-weight: bold;
	margin-top: 3px;
	margin-bottom: 3px;
	letter-spacing: 3px;
	line-height: 25px;
	margin-right: 3px;
	margin-left: 3px;
	border-bottom: 1px solid #dedede;
}


.h3_row {
	background-color:#EEEEEE;
	border: 1px solid #676767;
}		
h3 {
	color:#333333;
	font-family:Calibri, Sans-Serif, Arial;
	font-size:15px;
	font-weight: bold;
	margin-top: 3px;
	margin-bottom: 3px;
	letter-spacing: 3px;
	line-height: 25px;
	background-color: #EEEEEE;
	margin-right: 3px;
	margin-left: 3px;
}


.tt_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #0066CC;
	letter-spacing: 1px;
}
.signup_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 3px;
	letter-spacing: 1px;
}
.signup_lnk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	color: #0000CC;
	padding: 3px;
	letter-spacing: 1px;
	text-decoration: none;
}
.signup_lnk:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000CC;
	padding: 3px;
	letter-spacing: 1px;
	text-decoration: underline;
}

.featuretxt1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 3px;
	letter-spacing: 1px;
	border-bottom: 1px solid #dedede;
}
.featuretxt2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 3px;
	letter-spacing: 1px;
	border-bottom: 1px solid #dedede;
	background-color: #efefef;
}
.product_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
}

/* --------------------------------- */
#ftr_menu { background-color: #888888; }
#ftr_menu .hdr { font-family: 'Roboto', sans-serif; font-size: 15px; letter-spacing: 2px; font-weight: 700; color: #cacaca; margin-bottom: 8px; padding-bottom: 8px;}
#ftr_menu .lnk { font-family: 'PT+Sans', sans-serif; font-size: 11px; letter-spacing: 1px; font-weight: 400; text-decoration: none; color: #ebebeb; line-height: 25px;}
#ftr_menu .lnk:hover { color: #ffffff; font-weight: 500;}
#ftr_menu .lnk2 { font-family: 'PT+Sans', sans-serif; font-size: 11px; letter-spacing: 1px; font-weight: 400; text-decoration: none; color: #ebebeb;}
#ftr_menu .lnk2:hover { color: #ffffff; font-weight: 500;}
#ftr_btm { background-color: #005500; }
#ftr_btm .lnk, .txt { font-family: 'PT+Sans', sans-serif; font-size: 11px; letter-spacing: 1px; font-weight: 400; text-decoration: none; color: #ffffff; }
#ftr_btm .lnk:hover { font-weight: 500;}
/* --------------------------------- */
